fields:
  addReviews:
    label: Add Customer Reviews
    type: headline

  showreviewshome:
    label: Display reviews on homepage
    type: checkboxes
    options:
      show: Show reviews
    width: 1/2

  reviews:
    type: structure
    style: table
    fields:
      reviewer:
        label: Reviewer
        type: text
        width: 1/1
      review_image:
        label: Review image (optional)
        type: files
        layout: cards
        templates:
          - image
        width: 1/2
      review_date:
        label: Date
        type: date
        display: MM/DD/YYYY
        width: 1/2
      review:
        label: Review
        type: textarea
        width: 1/1